Jump to content

MediaWiki:Common.css

From Flerf Wiki
Revision as of 13:10, 4 May 2026 by ICSpin (talk | contribs) (Tighten spoiler blur and clip bleed (overflow: hidden, smaller blur radius))

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.spoiler-img {
    display: table;
    overflow: hidden;
}
.spoiler-img img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='p'><feGaussianBlur stdDeviation='2'/><feComponentTransfer><feFuncA type='discrete' tableValues='0 1'/></feComponentTransfer><feMorphology operator='dilate' radius='3'/></filter></svg>#p");
    transition: filter 0.3s;
    cursor: pointer;
}
.spoiler-img.revealed img {
    filter: none;
}